SUBSIM Radio Room Forums

SUBSIM Radio Room Forums (https://www.subsim.com/radioroom/index.php)
-   SH5 Mods Workshop (https://www.subsim.com/radioroom/forumdisplay.php?f=249)
-   -   [REL]The Wolves of Steel - SH5 Megamod (https://www.subsim.com/radioroom/showthread.php?t=210703)

von faust 10-15-17 03:11 AM

Quote:

Originally Posted by vdr1981 (Post 2518638)
As I have promised, you can check my signature for new v2.0.9b update with more additional tuning tweaks and fixes.

Happy hunting! :salute:

Thaks for Your fantastic work !!!!

fitzcarraldo 10-15-17 10:58 AM

Many thanks for the new update :Kaleun_Applaud:

TWoS is becoming the non-plus-ultra version for SH5. :Kaleun_Wink:

Fitzcarraldo :Kaleun_Salute:

excel4004 10-15-17 11:39 AM

:Kaleun_Thumbs_Up: Much appreciated Vecko!!


:subsim:

lens 10-15-17 03:04 PM

Hi,

Anyone know how to fix a issue with 21:9 (2560x1080) format and not propetly scaled a RAOBF? The scale in not corrected and when I trying do use this method always I have a bad calculations... :(

vdr1981 10-15-17 04:11 PM

Quote:

Originally Posted by lens (Post 2518759)
Hi,

Anyone know how to fix a issue with 21:9 (2560x1080) format and not propetly scaled a RAOBF? The scale in not corrected and when I trying do use this method always I have a bad calculations... :(

Do you know how to use goblin editor?:hmmm:

Darkmirror35 10-16-17 06:37 PM

Hey man so I am using Windows 10 and I have the uplay version of SH5(formerly Steam version). So far no issues with the game until I went to the generic patcher step and checked all of the coding and it matched then I saved it and opened the patcher exe file and followed the File and open instructions however once I hit the first out of the 20 some enters a red message appeared and it said that they do not match stating byte numbers are different. Anyway so I kept hitting enter ignoring it and it continues after almost all "yes" options then I checked to see if it matched and I only had two of them appear out of some 8 or so on your snapshot. So I stopped Uplay thrn did it again but no dice then I restarted my PC and still it persisted. So i decided the hell with it and moved continuing the remaining steps on but now I cannot load my new campaign It has a loading screen but then nothing
I am happy to answer any questions you have
Thanks,
Brad

Aktungbby 10-16-17 09:58 PM

welcome aboard!
 
Darkmirror35!:Kaleun_Salute:& Lens! :Kaleun_Salute:

vdr1981 10-17-17 03:19 AM

Quote:

Originally Posted by Darkmirror35 (Post 2518929)
Hey man so I am using Windows 10 and I have the uplay version of SH5(formerly Steam version). So far no issues with the game until I went to the generic patcher step and checked all of the coding and it matched then I saved it and opened the patcher exe file and followed the File and open instructions however once I hit the first out of the 20 some enters a red message appeared and it said that they do not match stating byte numbers are different. Anyway so I kept hitting enter ignoring it and it continues after almost all "yes" options then I checked to see if it matched and I only had two of them appear out of some 8 or so on your snapshot. So I stopped Uplay thrn did it again but no dice then I restarted my PC and still it persisted. So i decided the hell with it and moved continuing the remaining steps on but now I cannot load my new campaign It has a loading screen but then nothing
I am happy to answer any questions you have
Thanks,
Brad

Did you update your game to official v1.2.0 ?

THEBERBSTER 10-17-17 04:00 AM

A Warm Welcome To The Subsim Community > Darkmirror35 & Lens

Starfighter24 10-17-17 09:52 AM

Hi,
I'm installing the mod from a new vanilla sh5.
I saw that installing the full 2.0.0 (http://www.subsim.com/radioroom/down...o=file&id=4861) I have in JSGME also the 2.0.9.
That's mean that I don't need to install the separate 2.0.9 exe?

Cyborg322 10-17-17 10:13 AM

Hi
 
2 Attachment(s)
Quote:

Originally Posted by Starfighter24 (Post 2519000)
Hi,
I'm installing the mod from a new vanilla sh5.
I saw that installing the full 2.0.0 (http://www.subsim.com/radioroom/down...o=file&id=4861) I have in JSGME also the 2.0.9.
That's mean that I don't need to install the separate 2.0.9 exe?

Enable 2.0 with JSGME then 2.09b and allow it to overwrite the files.

Hope that helps

Regards
Simon

WOLVES OF STEEL MEGAMOD

fitzcarraldo 10-17-17 10:51 AM

Quote:

Originally Posted by Starfighter24 (Post 2519000)
Hi,
I'm installing the mod from a new vanilla sh5.
I saw that installing the full 2.0.0 (http://www.subsim.com/radioroom/down...o=file&id=4861) I have in JSGME also the 2.0.9.
That's mean that I don't need to install the separate 2.0.9 exe?

Did you install the 1.2 patch for SH5?

Over TWoS 2.0.0 install 2.0.9b with JSGME. Don't forget the TDW patches!

Regards.

Fitzcarraldo :salute:

Starfighter24 10-17-17 11:34 AM

Sure I started with a fresh 1.2 vanilla.
The I applied the 2.0.0 installer + the patcher. After that in JSGME I already have also the 2.0.9 so I imagine I don't have to download and install the 2.0.9 exe right?
That's only for people that were at a different update?

jibouil 10-17-17 11:43 AM

If you have that in your JSGME you are good.

The Wolves of Steel 2.0.0
The Wolves of Steel 2.0.9a Update

Try to read the "step by step" in the first page for your install. You just need to follow and play

fitzcarraldo 10-17-17 12:07 PM

Quote:

Originally Posted by Starfighter24 (Post 2519031)
Sure I started with a fresh 1.2 vanilla.
The I applied the 2.0.0 installer + the patcher. After that in JSGME I already have also the 2.0.9 so I imagine I don't have to download and install the 2.0.9 exe right?
That's only for people that were at a different update?

You have now the 2.09b update. Apply it after TWoS 2.0.0. Of course you can play with 2.09 without update to 2.0.9b

Fitzcarraldo :salute:


All times are GMT -5. The time now is 05:55 PM.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
Copyright 1995- 2022 Subsim®
"Subsim" is a registered trademark, all rights reserved.